#nav-head {
    float: left;
    margin: 0;
    padding: 0;
}
#nav-head ul.level1 {
    margin: 0;
    padding: 0;
}
#nav-head ul.level1 li {
    float: left;
    line-height: 44px;
    position: relative;
    height: 44px;
    border-right: 1px solid #dfdfdf;
}
#nav-head ul.level1 li:hover ul.level2 {
    display: block;
    position: absolute;
    width: 145px;
    left: -1px;
    top: 44px;
    background: #f0f0f0;
    z-index: 1223;
    border: 1px solid #dfdfdf;
}
#nav-head ul.level1 li ul.level2 li:hover ul.level3{
    display: block;
    position: absolute;
    width: 150px;
    top: -1px;
    left: 100%;
    background: #f0f0f0;
    z-index: 1223;
    border: 1px solid #dfdfdf;
}
#nav-head ul.level1 li ul.level2 li{
    float: none;
    width: 100%;
    height: 30px;
    line-height: 30px;
    position: relative;
    border-right: none;
}
#nav-head ul.level1 li ul.level2 li ul.level3 li{
    float: none;
    width: 100%;
    height: 30px;
    line-height: 30px;
    position: relative;
    border-right: none;
}
#nav-head ul.level1 li a {
    font-size: 15px;
    text-transform: capitalize;
    color: #373c43;
    font-weight: 600;
    text-decoration: none;
    font-family: 'Trebuchet MS',Arial;
    transition: color, .7s;
    padding: 0 20px;
}
#nav-head ul.level1 li ul.level2 li a{
    font-weight: normal;
    color: #373c43;
    font-size: 15px;
    background: none;
    padding: 0 0 0 10px;
    text-transform: capitalize;
    transition: color, .7s;
}
#nav-head ul.level1 li ul.level2 li ul.level3 li a {
    font-weight: normal;
    color: #373c43;
    font-size: 15px;
    background: none;
    padding: 0 0 0 10px;
    text-transform: capitalize;
    transition: color, .7s;
}
#nav-head ul.level1 li:hover {
    background: #fff;
}
#nav-head ul.level1 li ul.level2 li:hover{
    background: #fff;
}
#nav-head ul.level1 li ul.level2 li ul.level3 li:hover{
    background: #fff;
}
#nav-head ul.level2{
    display: none;
}
#nav-head ul.level3{
    display: none;
}
/*
#nav-head>ul>li:nth-child(2) ul{left:-677px;}
#nav-head>ul>li:nth-child(3) ul{left:-810px;}
#nav-head>ul>li:nth-child(4) ul{left:-765px;}
#nav-head>ul>li:nth-child(5) ul{left:-866px;}
*/